<?php

include_once("config.php");

if (is_array($_GET['store'])) {
	$store=implode(",", $_GET['store']);
       
}
//echo $_GET['nhid'];
if ($_GET['rxid']) {


	$template = new viewpharmacies_page("template_viewpharmacies_detail.html", $store, $_GET['rxid']);
} else {
 if ($_GET['patid']){
	if ($_GET['nhid']){	
       $nhid=$_GET['nhid'];
//	echo "I an here";	
	$template = new viewpharmacies_page("template_viewnhpharmacies.html", $store,false,$_GET['patid'],$_GET['nhid']);	
       $template->loginname=$_SESSION['loginname'];
       $template->nhid=$_GET['nhid'];


	} 
  } else	
  {
	  $template = new viewpharmacies_page("template_viewpharmacies.html", $store);
  }
}


$template->directory_dpics_images=$directory_dpics_images;
//echo $nhid;
$template->show();

?>